# Generated by Django 4.1.2 on 2022-10-12 21:48

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Profile',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('first_name', models.CharField(max_length=50, verbose_name='firsName')),
                ('last_name', models.CharField(max_length=50, verbose_name='lastName')),
                ('email', models.EmailField(max_length=50, verbose_name='email')),
                ('phone_number', models.CharField(max_length=50, verbose_name='phoneNumber')),
                ('data', models.DateField(max_length=50, verbose_name='data')),
            ],
        ),
    ]
